4 Replies Latest reply on Oct 12, 2016 8:22 AM by phoffmann

    Error Upgrade 9.50.0.530 SP1 to 9.6 SP2

    Rookie

      Hi Guys,

       

      Upgrade from 9.50.0.530 SP1 to 9.6 SP2. After step "checking Prerequisites" (Everything OK), i get at next step following error message if i test the connection with correct credentials:

      I also checked following steps in About the Prerequisites to Check Before Installing, Updating, or Patching the Ivanti Endpoint Manager Core Server

      But without any success.

       

      I hope you can help me.

       

      Thank you in advance for your help.